[
  {
    "name": "Typebot",
    "slug_selfh": "typebot",
    "url": "typebot.io",
    "repo": "github.com/baptisteArno/typebot.io",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 207,
    "tag_name": "Customer Engagement"
  },
  {
    "name": "Laudspeaker",
    "slug_selfh": "laudspeaker",
    "url": "laudspeaker.com/?ref=github",
    "repo": "github.com/laudspeaker/laudspeaker",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 207,
    "tag_name": "Customer Engagement"
  }
]